uuid: 8b2059db-d70a-4f0f-ab69-2cd5a12e260e
langcode: en
status: true
dependencies:
  config:
    - node.type.home_page
id: node.home_page.metatag
field_name: metatag
entity_type: node
bundle: home_page
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
